
PYROS - Evolution #4291
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4049 (Nouveau): ******* (M) 09.1.10 - ALERT - Alert Manager
Anomalie # 4308 (Nouveau): * (F) Minor bug fixes and optimized performance

MODULE Tests Suite
09/20/2016 03:36 pm - Etienne Pallier

Status: Nouveau Start date: 09/20/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Related issues:
Copied to Evolution # 4292: MODULE Tests Suite Nouveau 09/20/2016

History
#1 - 09/29/2016 11:38 am - Jeremy Barneron
- Parent task changed from #4049 to #4308

#2 - 10/14/2016 03:17 pm - Jeremy Barneron
- Estimated time set to 0.00
